Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 18:48:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return moustafa                    Customer:  of-course i don't mind you can deduct it from my refund value Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Moustafa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:32 PM, 16th Aug                     moustafa                    hello           10:37 PM, 16th Aug                   Sohaib                   Hi&nbsp;Moustafa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:40 PM, 16th Aug                   Sohaib                   .           10:41 PM, 16th Aug                     moustafa                    thanks sohaib           10:41 PM, 16th Aug                     moustafa                    please i would like to ask about , could i change size for an item in my latest order ?           10:43 PM, 16th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           10:43 PM, 16th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           10:43 PM, 16th Aug                     moustafa                    #2103466193           10:44 PM, 16th Aug                     moustafa                    this the order number           10:44 PM, 16th Aug                     moustafa                    and this the item i mean (Slim Fit Mid-Rise Joggers with Pockets and Drawstring Closure)           10:45 PM, 16th Aug                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the EGY.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the EGY.   · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.max fashion           10:45 PM, 16th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:46 PM, 16th Aug                     moustafa                    yes i'm with you           10:46 PM, 16th Aug                     moustafa                    just reading what you just wrote to me :D           10:46 PM, 16th Aug                   Sohaib                   Is there anything else I can help you with?           10:46 PM, 16th Aug                     moustafa                    could just be 1 min with me           10:47 PM, 16th Aug                   Sohaib                   Sure           10:47 PM, 16th Aug                     moustafa                    thanks for your patient and help           10:48 PM, 16th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 16th Aug                     moustafa                    thanks again           10:48 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2989941